{
  "projectname": "bluebook",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": true,
    "skylineRenderEnable": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/contact/index",
          "pathName": "pages/contact/index",
          "query": "",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  },
  "libVersion": "3.9.0"
}